[folding]

node_unfolds=[NodePath("."), PackedStringArray("Solver"), NodePath("CollisionShape2D"), PackedStringArray("shape")]
resource_unfolds=["res://Scenes/grenade.tscn::CircleShape2D_b5j7x", PackedStringArray()]
nodes_folded=[]
